KDE 4.6 PyKDE API Reference

- KDE's Python API

- Overview
- PyKDE Home
- Sitemap
- Contact Us

# KWallet Namespace Reference

`from PyKDE4.kdeui.KWallet import *`

## Detailed Description

## Class Index

W | Wallet (KWallet) |

- Full Index

## Modules

- akonadi
- dnssd
- kdecore
- kdeui
- khtml
- kio
- knewstuff
- kparts
- kutils
- nepomuk
- phonon
- plasma
- polkitqt
- solid
- soprano

This documentation is maintained by Simon Edwards.
KDE® and the K Desktop Environment® logo are registered trademarks of KDE e.V. | Legal